<rsnavig rs="users_rs">
<table id="footer-table" cellspacing="0" cellpadding="0">
  <tr>
    <td>
      Total: {{AllRecs}} users
    </td>
    <td width="10"></td>
    <td>
      Page {{CurrPage}} of {{LastPage}}
    </td>
    <td width="10"></td>
    <td>
      <if condition="'{{CurrPage}}'!='{{PrevPage}}'">
        <input type="button" value="&amp;lt;&amp;lt;" 
               onclick="SendEvent('users','next','page=1')" />
        <input type="button" value=" &amp;lt; " 
               onclick="SendEvent('users','next','page={{PrevPage}}')" />
      </if>
      <if condition="'{{CurrPage}}'!='{{LastPage}}'">
        <input type="button" value=" > " 
               onclick="SendEvent('users','next','page={{NextPage}}')" />
        <input type="button" value=">>" 
               onclick="SendEvent('users','next','page={{LastPage}}')" />
      </if>
    </td>
  </tr>
</table>
</rsnavig>
